changedFieldIndicator: 456719250
field: 1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af # Story Right
fieldLayouts:
  523012ec-2cd5-451c-93bd-7c44fb974eba:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 314ce3f1-c044-4d77-93ae-97e2bcf73abe # Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12647171-3efb-4c2f-8309-07c08c8bf3b7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 508edefc-11a4-4e14-8aeb-bdbb8187b5c1 # CTA Title Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28034db3-8f21-4117-902a-942981662940
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 55d004eb-788e-4459-8c52-fd19cc35a033 # CTA Link Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ce641ee3-431d-4f2d-9d69-f48db99389a0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bb544b05-105a-4a4c-9c4b-99948d77d036 # Show Icon
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06647d91-cefa-4296-a999-c1755c74dc5d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dda4c693-f7a2-40e5-9dac-c3d8ca0569b9 # thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92822f3f-7297-455a-9ab8-0009bb5ee345
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4a4ffb2a-8c62-4ab7-9230-d5260a0d83d4
        userCondition: null
fields:
  55d004eb-788e-4459-8c52-fd19cc35a033: # CTA Link Button
    columnSuffix: upnhslxm
    contentColumnType: string(255)
    fieldGroup: null
    handle: ctaLinkButton
    instructions: null
    name: 'CTA Link Button'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  314ce3f1-c044-4d77-93ae-97e2bcf73abe: # Short Description
    columnSuffix: quezdlqb
    contentColumnType: text
    fieldGroup: null
    handle: shortDescription
    instructions: null
    name: 'Short Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: false
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  508edefc-11a4-4e14-8aeb-bdbb8187b5c1: # CTA Title Button
    columnSuffix: qyvdeuok
    contentColumnType: text
    fieldGroup: null
    handle: ctaTitleButton
    instructions: null
    name: 'CTA Title Button'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  bb544b05-105a-4a4c-9c4b-99948d77d036: # Show Icon
    columnSuffix: dgwtxqpt
    contentColumnType: boolean
    fieldGroup: null
    handle: showIcon
    instructions: null
    name: 'Show Icon'
    searchable: false
    settings:
      default: true
      offLabel: Disable
      onLabel: Enable
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  dda4c693-f7a2-40e5-9dac-c3d8ca0569b9: # thumbnail
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: thumbnail
    instructions: null
    name: thumbnail
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
